#partners-wrapper {
	max-width: 800px;
	margin: 0 auto;
	margin-bottom: 30px;
}

#partners {
	text-align: center;
	padding: 25px;
	border: 1px solid #cdcdcd;
	margin-top: 10px;
	height: 72px;
}

#partners-header {
	text-align: center;
}

#partners-header h4 {
	color: #222222;
	font-size: 18px;
	margin-top: 25px;
}

#partner-images img {	
	
}

div.partner-box {
	float: left;
	width: 20%;
	text-align: center;	
}

div.partner-box:nth-child(1) {
	width: 15%;
}

#lhs {	
	max-width: 91px;
	margin-right: 30px;
	margin-top: 12px;	
	margin-left: 5px;
}

#rbe {	
	max-width: 152px;
	padding-top: 14px;
	margin-right: 0px;
	margin-left: -7px;
}

#ac {
	
	max-width: 180px;
	padding-top: 28px;
	margin-left: 22px;
	
}

#wes {
	max-width: 127px;
	padding-top: 0px;
	margin-left: 90px;
}

#rics {
	max-width: 130px;
	padding-top: 14px;
	margin-right: 0px;
	margin-left: 110px;
}


@media (max-width: 800px) {
    /* Style adjustments for viewports that meet the condition */
   
    #partners {
    	height: auto;
    }
	
	div.partner-box {
		clear: both;
		float: none;
		width: 100%;
		text-align: center;		
	}	
	
	#lhs {		
		max-width: 100%;
		margin-right: auto!important;
		margin-left: auto!important;	
	}
	
	#rics {
		max-width: 60%;
		margin-right: 0;
	}
	
	#ac {
	
		max-width: 60%;
				
	}
	
	#wes {
		max-width: 60%;
	}
	
	#rbe {		
		max-width: 60%;
	}
	
	div.partner-box img {		
		max-width: auto!important;
		margin: 0!important;
		margin-bottom: 25px!important;
	}
	
	div.partner-box:nth-child(1) {
	    width: 33%;
	    margin: auto;
	}

}